@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	#campaign{
		background:url(images/bg.png);
		padding-bottom: 30px;
	}
	.content-main {
		padding:0 0 10px ;
		margin: 10px;
		color:#865e45;
		background-color: #fff;
		border-radius: 10px;
	}
	header img{
		display: block;
	}
	header p{
		margin: 15px ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 15px 15px 40px;
	}
	#campaign p,
	#campaign li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.85em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#campaign h2{
		text-align: center;
	}
	#campaign header h1{
	}

	/********** area1 **********/

	#campaign .area1 {
		text-align: center;
		padding-bottom: 50px;
		background: url(images/line.png) no-repeat 50% 100%;
	}
	#campaign .area1 h2 {
		margin-top: 40px;
		font-size: 1.15em;
		letter-spacing: 0.075em;
	}
	#campaign .area1 p{
		text-align: left;
		margin: 20px 15px 35px;
	}


	/********** area2 **********/

	#campaign .area2 {
		margin-top: 50px;
		text-align: center;
		padding-bottom: 50px;
		background: url(images/line.png) no-repeat 50% 100%;
	}
	#campaign .area2 h2 {
		margin: 30px 15px 15px;
		font-size: 1.1em;
		text-align: left;
	}
	#campaign .area2 p{
		text-align: left;
		margin: 20px 15px 35px;
	}

	/********** area3 **********/

	#campaign .area3 {
		margin: 15px 0;
	}
	#campaign .area3 h2 {
		margin: 40px 15px 30px;
		font-size: 1.1em;
		letter-spacing: 0.075em;
	}
	#campaign .area3 p{
		text-align: left;
		margin: 20px 15px 35px;
	}
	#campaign .area3 li{
		list-style-type: disc;
		margin: 0 10px 3px 30px;
	}

	/********** dl_button **********/

	#campaign .dl_button{
	}
	#campaign .dl_button a{
		width: 85%;
		margin: 40px auto 20px;
		display: block;
		background-color: #fff;
		border: 3px solid #ed1350;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 50px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .dl_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ed1350;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .dl_button a >span {
		color: #ed1350;
		font-size: 1em;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1em;
		vertical-align: bottom;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#campaign .dl_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#campaign .shop_button{
	}
	#campaign .shop_button a{
		width: 85%;
		margin: 40px auto 20px;
		display: block;
		background-color: #ed1350;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 50px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .shop_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .shop_button a >span {
		color: #fff;
		font-size: 1.1em;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1em;
		vertical-align: bottom;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#campaign .shop_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		color: #f1b64a;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .content-topic .pc { display: block !important; }
	#campaign .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	#campaign{
		background:url(images/bg.png);
		padding-bottom: 50px;
	}
	.content-main {
		width: 860px;
		margin: 0 auto;
		padding: 25px 0;
		color:#865e45;
		background-color: #fff;
		border-radius: 20px;
	}
	header img{
		display: block;
	}
	header p{
		margin: 0 ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 30px 40px;
	}
	#campaign p,
	#campaign li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.8em;
		color: #865e45;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		line-height:1.65em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#campaign h2{
		text-align: center;
	}
	#campaign header h1{
	}

	/********** area1 **********/

	#campaign .area1 {
		text-align: center;
		padding-bottom: 50px;
		background: url(images/line.png) no-repeat 50% 100%;
	}
	#campaign .area1 h2 {
		margin-top: 40px;
		font-size: 1.15em;
		letter-spacing: 0.075em;
	}
	#campaign .area1 p{
		text-align: left;
		margin: 20px 50px 50px;
	}


	/********** area2 **********/

	#campaign .area2 {
		margin-top: 50px;
		text-align: center;
		padding-bottom: 50px;
		background: url(images/line.png) no-repeat 50% 100%;
	}
	#campaign .area2 h2 {
		margin-top: 40px;
		font-size: 1.15em;
		letter-spacing: 0.075em;
	}
	#campaign .area2 p{
		text-align: left;
		margin: 20px 50px 50px;
	}

	/********** area3 **********/

	#campaign .area3 {
		margin: 50px;
	}
	#campaign .area3 h2 {
		margin-top: 40px;
		font-size: 1.15em;
		letter-spacing: 0.075em;
		margin-bottom: 30px;
	}
	#campaign .area2 p{
		text-align: left;
		margin: 20px 50px 50px;
	}
	#campaign .area3 li{
		list-style-type: disc
	}

	/********** dl_button **********/

	#campaign .dl_button{
	}
	#campaign .dl_button a{
		width: 400px;
		margin: 40px auto 20px;
		display: block;
		background-color: #fff;
		border: 3px solid #ed1350;
		padding: 20px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 50px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .dl_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ed1350;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .dl_button a >span {
		color: #ed1350;
		font-size: 1.1em;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1em;
		vertical-align: bottom;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#campaign .dl_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#campaign .shop_button{
	}
	#campaign .shop_button a{
		width: 400px;
		margin: 40px auto 20px;
		display: block;
		background-color: #ed1350;
		padding: 20px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 50px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .shop_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .shop_button a >span {
		color: #fff;
		font-size: 1.1em;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1em;
		vertical-align: bottom;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#campaign .shop_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
